9.0.4 auf 9600/350 ?

Dieses Thema im Forum "Software" wurde erstellt von rdmax, 17. Oktober 2001.

  1. rdmax

    rdmax New Member

    m Inline Cache) installieren kann?
    Ich krieg immer nur "...nicht auf diesem Rechner möglich...", aus
    den Readme's bin ich auch nicht klug geworden...
    (RAM müsste genug da sein - 192 MB)

    Danke,
    rdm
     
  2. petervogel

    petervogel Active Member

    muss problemlos gehen.
    was für eine systemsoftware cd hast du denn?
    wenn es das normale system, das man im laden kaufen kann ist, dann dürftest du eigentlich keine probleme haben.
    wenn es die system cd von einem aktuelleren rechner ist, kann es sein, dass die von apple so abgestimmt ist, dass sie auf deinem die installation nicht macht.
    ob es da tricks gibt, um das zu umgehen weiss ich nicht.
    vielleicht hat ein anderer eine idee.
    peter
     
  3. chris

    chris New Member

    hi,

    wenn du so ne fehlermeldung kriegst, bedeutet das, dass du eine system-cd für einen g4 benutzen willst - die soft ist aber für nicht g4s gesperrt. ist mir selbst schon so gegangen mit meinem g3. du könntest dir aber von wem einen installieren os9 systemordner auf die festplatte kopieren und dann den updater auf 9.1 drüberlaufen lassen.
    chris
     
  4. rdmax

    rdmax New Member

    m Inline Cache) installieren kann?
    Ich krieg immer nur "...nicht auf diesem Rechner möglich...", aus
    den Readme's bin ich auch nicht klug geworden...
    (RAM müsste genug da sein - 192 MB)

    Danke,
    rdm
     
  5. petervogel

    petervogel Active Member

    muss problemlos gehen.
    was für eine systemsoftware cd hast du denn?
    wenn es das normale system, das man im laden kaufen kann ist, dann dürftest du eigentlich keine probleme haben.
    wenn es die system cd von einem aktuelleren rechner ist, kann es sein, dass die von apple so abgestimmt ist, dass sie auf deinem die installation nicht macht.
    ob es da tricks gibt, um das zu umgehen weiss ich nicht.
    vielleicht hat ein anderer eine idee.
    peter
     
  6. chris

    chris New Member

    hi,

    wenn du so ne fehlermeldung kriegst, bedeutet das, dass du eine system-cd für einen g4 benutzen willst - die soft ist aber für nicht g4s gesperrt. ist mir selbst schon so gegangen mit meinem g3. du könntest dir aber von wem einen installieren os9 systemordner auf die festplatte kopieren und dann den updater auf 9.1 drüberlaufen lassen.
    chris
     
  7. rdmax

    rdmax New Member

    s "MacOS ROM" Kontrollfeld,
    das muß raus sonst geht's nicht.

    rdm
     
  8. rdmax

    rdmax New Member

    m Inline Cache) installieren kann?
    Ich krieg immer nur "...nicht auf diesem Rechner möglich...", aus
    den Readme's bin ich auch nicht klug geworden...
    (RAM müsste genug da sein - 192 MB)

    Danke,
    rdm
     
  9. petervogel

    petervogel Active Member

    muss problemlos gehen.
    was für eine systemsoftware cd hast du denn?
    wenn es das normale system, das man im laden kaufen kann ist, dann dürftest du eigentlich keine probleme haben.
    wenn es die system cd von einem aktuelleren rechner ist, kann es sein, dass die von apple so abgestimmt ist, dass sie auf deinem die installation nicht macht.
    ob es da tricks gibt, um das zu umgehen weiss ich nicht.
    vielleicht hat ein anderer eine idee.
    peter
     
  10. chris

    chris New Member

    hi,

    wenn du so ne fehlermeldung kriegst, bedeutet das, dass du eine system-cd für einen g4 benutzen willst - die soft ist aber für nicht g4s gesperrt. ist mir selbst schon so gegangen mit meinem g3. du könntest dir aber von wem einen installieren os9 systemordner auf die festplatte kopieren und dann den updater auf 9.1 drüberlaufen lassen.
    chris
     
  11. rdmax

    rdmax New Member

    s "MacOS ROM" Kontrollfeld,
    das muß raus sonst geht's nicht.

    rdm
     
  12. rdmax

    rdmax New Member

    m Inline Cache) installieren kann?
    Ich krieg immer nur "...nicht auf diesem Rechner möglich...", aus
    den Readme's bin ich auch nicht klug geworden...
    (RAM müsste genug da sein - 192 MB)

    Danke,
    rdm
     
  13. petervogel

    petervogel Active Member

    muss problemlos gehen.
    was für eine systemsoftware cd hast du denn?
    wenn es das normale system, das man im laden kaufen kann ist, dann dürftest du eigentlich keine probleme haben.
    wenn es die system cd von einem aktuelleren rechner ist, kann es sein, dass die von apple so abgestimmt ist, dass sie auf deinem die installation nicht macht.
    ob es da tricks gibt, um das zu umgehen weiss ich nicht.
    vielleicht hat ein anderer eine idee.
    peter
     
  14. chris

    chris New Member

    hi,

    wenn du so ne fehlermeldung kriegst, bedeutet das, dass du eine system-cd für einen g4 benutzen willst - die soft ist aber für nicht g4s gesperrt. ist mir selbst schon so gegangen mit meinem g3. du könntest dir aber von wem einen installieren os9 systemordner auf die festplatte kopieren und dann den updater auf 9.1 drüberlaufen lassen.
    chris
     
  15. rdmax

    rdmax New Member

    s "MacOS ROM" Kontrollfeld,
    das muß raus sonst geht's nicht.

    rdm
     

Diese Seite empfehlen